Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226168 - Merge Review: mx4j
Summary: Merge Review: mx4j
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mx4j
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Spike
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:44 UTC by Nobody's working on this, feel free to take it
Modified: 2015-05-28 16:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-28 16:10:09 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:44:00 UTC
Fedora Merge Review: mx4j

http://cvs.fedora.redhat.com/viewcvs/devel/mx4j/
Initial Owner: fnasser@redhat.com

Comment 1 Spike 2010-10-28 12:37:07 UTC
I'll take this one.

Comment 2 Spike 2010-10-28 13:43:42 UTC
Please update to 3.0.2 before I start the merge review: http://sourceforge.net/projects/mx4j/files/

Comment 3 Cole Robinson 2015-02-11 20:38:04 UTC
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.

Comment 4 Alexander Kurtakov 2015-05-28 16:10:09 UTC
Closing the bug as no feasible action is coming.


Note You need to log in before you can comment on or make changes to this bug.